.datatourisme-place-contributor{
    background: #eff9fc !important;
}
.datatourisme-place-contributor td{
    padding-bottom: 20px !important;
    padding-top: 20px !important;
    border-top-color: #ceecf5 !important;
    border-width: 2px !important;
    border-bottom: solid 2px #ceecf5 !important;
}
.datatourisme-place-contributor td:first-child {
    border-left: solid 2px #ceecf5 !important
}
.datatourisme-place-contributor td:last-child {
    border-right: solid 2px #ceecf5 !important
}
.datatourisme-place-contributor img{
    width: 100%;
    border: solid 1px #eee;
    border-radius: 3px;
}
.table-separator,
.table-separator:hover{
    background: transparent !important;
}
.table-separator td{
    padding: 3px !important;
}
.datatourisme-place-map{
    height: 300px;
    width: 100%;
}
.datatourisme-place-reservation{
    margin-bottom: 20px;
}
.datatourisme-place-reservation .btn{
    width: 100%;
    padding: 10px 20px;
    border-radius: 8px;
}
.widget-datatourisme-place-item.widget-page-item .page-item-preview .page-body .page-content{
    padding: 0;
}
.datatourisme-place-item .tab-pane{
    padding: 15px;
    border: solid 1px #ddd;
    background: #f7f7f7;
    border-top: none;
    border-radius: 0 3px 3px 3px;
}
.datatourisme-place-item .tab-pane hr{
    border-top-color: #ddd;
}
.datatourisme-place-item .nav-tabs>li.active>a,
.datatourisme-place-item .nav-tabs>li.active>a:focus,
.datatourisme-place-item .nav-tabs>li.active>a:hover{
    background: #f7f7f7;
}
.widget-kap-tourisme-place-filter .widget-body{
    padding: 15px;
}

/** Filters **/
.widget-datatourisme-place-item .kap-tourisme-place-filters{
    padding: 15px;
    background: #f6dfd1;
    border: solid 1px #f2cfbb;
    margin-bottom: 30px;
}
.widget-datatourisme-place-item .kap-tourisme-place-filters .kap-tourisme-place-filters-groups{
    padding: 5px;
}
.widget-datatourisme-place-item .kap-tourisme-place-filters .kap-tourisme-place-filters-group{
    border-bottom: dashed 1px #f2cfbb;
    margin-bottom: 5px;
    padding: 5px;
}
.widget-datatourisme-place-item .kap-tourisme-place-filters label{
    display: block;
}
.widget-datatourisme-place-item .kap-tourisme-place-filters-group .kap-tourisme-place-filters-group-item{
    font-size: 0.9em;
    color: #777;
}
.widget-datatourisme-place-item .kap-tourisme-place-filters-header{
    margin: 5px;
    padding: 5px 0;
    font-size: 1.3em;
    color: #d45f1a;
    border-bottom: solid 3px #f2cfbb;
}
.widget-datatourisme-place-item .kap-tourisme-place-filters-footer{
    text-align: right;
    padding: 5px;
}
.widget-datatourisme-place-item .kap-tourisme-place-filters-footer a{
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
    background: #d45f1a;
    color: #fff;
}

/** Filter toggles **/
/** Filter toggles **/
.widget-datatourisme-place-item .kap-tourisme-place-filters .kap-tourisme-place-filters-group .badge,
.widget-kap-tourisme-place-filter .widget-header .badge{
    background: #15626D;
    color: #fff;
}
.widget-datatourisme-place-item .kap-tourisme-place-filters .kap-tourisme-place-filters-groups .kap-tourisme-place-filters-group .badge,
.widget-kap-tourisme-place-filter:nth-child(2) .widget-header .badge{
    background: #15626D;
    color: #fff;
}

.widget-kap-tourisme-place-filter.tool-button-toggle .tool-button-toggle-on{
    background: #15626D;
}

/** Item **/
.widget-page-item.widget-datatourisme-place-item .page-item-preview .page-preface .page-extract{
    margin: 0 0 50px 0;
    border-bottom: solid 3px #e7e7e7;
}
@media (max-width: 767px) {
    .datatourisme-place-list table td:nth-child(2),
    .datatourisme-place-list table td:nth-child(3){
        display: none;
    }
}

/** update décembre 2020 **/
.datatourisme-place-map-container{
    padding: 15px;
    background: #f7f7f7;
    margin-bottom: 15px;
    border-radius: 8px;
}
.elements-places .element-place.contributor{
    background: #f7f7f7;
}
.elements-places .element-place{
    padding: 15px;
    background: #f7f7f7;
    min-height: 170px;
    margin-bottom: 15px;
    border-left: none;
    border-right: none;
    border-radius: 8px;
}
.elements-places .element-place .element-place-image{
    max-width: 250px;
    width: 100%;
    float: left;
}
.elements-places .element-place .element-place-image div{
    background: #fff;
    padding: 10px;
    border-radius: 3px;
}
.elements-places .element-place.contributor .element-place-image .element-place-advertiser{
    color: #30bec5;
}
.elements-places .element-place .element-place-image .element-place-advertiser{
    text-align: center;
    margin-top: 10px;
    color: #c091b1;
    font-size: 1.2rem;
}
.elements-places .element-place .element-place-image .element-place-advertiser a{
    color: #707070;
}
.elements-places .element-place .element-place-image .element-place-advertiser hr{
    margin: 5px 0;
}
.elements-places .element-place .element-place-image img{
    width: 100%;
}
.elements-places .element-place .element-place-content{
    padding-left: 280px;
    color: #707070;
    word-break: break-word;
}
.elements-places .element-place .element-place-content a{
    color: #707070;
}
.elements-places .element-place.contributor .element-place-content .element-place-title a{
    color: #15626D;
    font-size: 22px;
}
.elements-places .element-place .element-place-content .element-place-title a,
.elements-places .element-place .element-place-content .element-place-title{
    color: #212121;
}
.elements-places .element-place .element-place-content .element-place-title a{
    text-decoration: none;
}
.elements-places .element-place .element-place-content .element-place-title h2{
    margin-top: 0;
    font-size: 1.8em;
    border-bottom: solid 1px #e7e7e7;
    padding-bottom: 15px;
}
.elements-places .element-place .element-place-content .element-place-group{
    color: #707070;
    font-size: 1.2rem;
    font-weight: bold;
}
.elements-places .element-place .element-place-content .element-place-classification{
    padding: 15px 0 5px 0;
    border-top: solid 1px #e7e7e7;
    margin-top: 15px;
}
.elements-places .element-place.contributor .element-place-content .element-place-classification span{
    background: #30bec5;
}
.elements-places .element-place .element-place-content .element-place-classification span{
    padding: 3px 8px;
    background: #259297;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    margin: 0 5px 5px 0;
    font-size: 0.9em;
}
.elements-places .element-place .element-place-content .element-place-classification span.element-place-capacity{
    background: #fff;
    color: #707070;
}
.elements-places .element-place .element-place-content .element-place-information i,
.elements-places .element-place .element-place-content .element-place-address i{
    display: inline-block;
    width: 25px;
    text-align: center;
    border-right: solid 1px #e7e7e7;
    color: #ccc;
    float: left;
    margin-top: 5px;
}
.elements-places .element-place .element-place-content .element-place-information span,
.elements-places .element-place .element-place-content .element-place-address span{
    padding-left: 40px;
    display: block;
}
.elements-places .element-place .element-place-content .element-place-information div,
.elements-places .element-place .element-place-content .element-place-address{
    line-height: 25px;
}
.elements-places .element-place .element-place-content .element-place-click-and-collect{
    text-align: right;
    padding-top: 45px;
    margin-top: 5px;
    border-top: solid 1px #e7e7e7;
}
.elements-places .element-place .element-place-content .element-place-click-and-collect a{
    color: #fff;
    border-radius: 8px;
    padding: 0 30px;
    height: 46px;
    line-height: 46px;
    text-transform: uppercase;
}
@media (max-width: 767px) {
    .elements-places .element-place .element-place-content .element-place-title h2{
        font-size: 1.4em;
    }
}
@media (max-width: 600px) {
    .elements-places .element-place .element-place-image{
        float: none;
        margin: auto;
    }
    .elements-places .element-place .element-place-content{
        padding: 0;
        margin-top: 30px;
        text-align: center;
    }
    .elements-places .element-place .element-place-content .element-place-information span, .elements-places .element-place .element-place-content .element-place-address span{
        display: inline-block;
        padding-left: 5px;
    }
    .elements-places .element-place .element-place-content .element-place-information i, .elements-places .element-place .element-place-content .element-place-address i{
        float: none;
    }
}

/** Maj 2026 **/
.tool-button-toggle .tool-button-toggle-on{
    background: #15626D;
}